@font-face {
	font-family: 'source_sans_probold';
	font-style: normal;
	font-weight: bold;
	src: url(https://standards.aviva.com/static/fonts/sourcesanspro-bold-webfont.woff2) format('woff2'),
		url(https://standards.aviva.com/static/fonts/sourcesanspro-bold-webfont.woff) format('woff');
}



@font-face {
	font-family: 'source_sans_prosemibold';
	font-style: normal;
	font-weight: bold;
	src: url(https://standards.aviva.com/static/fonts/sourcesanspro-semibold-webfont.woff2) format('woff2'),
		url(https://standards.aviva.com/static/fonts/sourcesanspro-semibold-webfont.woff) format('woff');
}



@font-face {
	font-family: 'source_sans_proregular';
	font-style: normal;
	font-weight: normal;
	src: url(https://standards.aviva.com/static/fonts/sourcesanspro-regular-webfont.woff2) format('woff2'),
		url(https://standards.aviva.com/static/fonts/sourcesanspro-regular-webfont.woff) format('woff');
}



@font-face {
	font-family: 'source_sans_prolight';
	font-style: normal;
	font-weight: normal;
	src: url(https://standards.aviva.com/static/fonts/sourcesanspro-light-webfont.woff2) format('woff2'),
		url(https://standards.aviva.com/static/fonts/sourcesanspro-light-webfont.woff) format('woff');
}






footer {
  background-color: rgba(51, 51, 51, 1);
  font-family: 'source_sans_prolight', 'source_sans_prolight', 'source_sans_proregular', 'SourceSansPro-Light', 'Source Sans Pro Light', 'Source Sans Pro', Arial, sans-serif;
  padding: 10px;
  text-align: center;
}


footer .l-content-container {
  margin: 0 auto;
  max-width: 90.625em;
  padding: 0 1em;
}

footer .connect {
  text-align: center;
}

footer .connect li {
  margin: 0px;
}

footer .connect li a {
  border-bottom: none;
}

footer .connect li a:hover {
  border-bottom: none;
}


footer .footer__link-list{
	width:48%;
	vertical-align: top;
	display: inline-block;
	margin-bottom: 18px;
}
.footer__link-list > li {
    margin-bottom: .3571em;
}
.svg footer .plain-list li {
    list-style-type: none;
    background-image: none;
    background: none;
    padding: 0px 10px 0px 0px;
}

.svg footer  .link-icon--external:after, .link-icon--info:after {
    background-position: center center;
    background-repeat: no-repeat;
    content: '';
    display: inline-block;
    height: 1.5em;
    margin-bottom: -.375em;
    margin-left: 0em;
    width: 1.5em;
    border-bottom: none;
}

.svg footer .link-icon--external:after {
    background-image: url(http://www.aviva.ie/media-library/external-white.png);
}

.svg footer .link-icon {
    border-bottom: 0;
    display: inline;
    padding-bottom: 0;
    position: relative;
}
.svg footer .link-icon__inner {
    border-bottom: 1px dotted #ccc;
    display: inline;
    padding-bottom: .1em;
    transition: border-bottom-color .25s;
}
.svg footer .link-icon__inner:hover {
    border-bottom: 1px solid #ccc;
}

footer .social-list > li {
	padding-right: .625em;
	margin-right: .2em;
	display: inline-block;
}

.connect li:first-child {
    margin: 0;
}
footer .connect li a {
    height: 2.5em;
    width: 2.5em;
    opacity: 1;
}

footer .social-list__icon {
	background-position: 0 0;
	background-repeat: no-repeat;
	border: 0;
	display: block;
	height: 1.625em; /* 26px / 16px */
	text-align: left;
	text-indent: -9999em;
	width: 1.625em; /* 26px / 16px */
}



/* social icon - facebook */
.svg .t-accent-dark .social-list__icon--facebook {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMiAzMiIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMzIgMzIiIHdpZHRoPSIyNiIgaGVpZ2h0PSIyNiI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2ZpbGw6I2ZmZmZmZjt9PC9zdHlsZT48cGF0aCBkPSJNMTkuOCAxMXMtMS4xIDAtMS43IDBjLS43IDAtLjguMy0uOCAxIDAgLjYgMCAxLjUgMCAxLjVoMi41bC0uMyAyLjVoLTIuMnY4LjdoLTMuOFYxNkgxMXYtMi41aDIuNXMwLTEgMC0yLjljMC0yLjIgMS4yLTMuNCAzLjgtMy40LjQgMCAyLjUgMCAyLjUgMFYxMXpNMTYgMUM3LjcgMSAxIDcuNyAxIDE2czYuNyAxNSAxNSAxNSAxNS02LjcgMTUtMTVTMjQuMyAxIDE2IDF6IiBjbGFzcz0ic3QwIi8+PC9zdmc+);
}

.svg .social-list__icon--facebook:focus,
.svg .t-accent-dark .social-list__icon--facebook:focus,
.svg .social-list__icon--facebook:hover,
.svg .t-accent-dark .social-list__icon--facebook:hover {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNiIgaGVpZ2h0PSIyNiI+PHBhdGggZmlsbD0iIzNCNTk5OCIgZD0iTTE2LjEgOC45NHMtLjkgMC0xLjQgMGMtLjU2IDAtLjY0LjI0LS42NC44IDAgLjUgMCAxLjIzIDAgMS4yM2gyLjAzTDE1LjgzIDEzaC0xLjc4djcuMDdoLTMuMVYxM0g4Ljk1di0yLjAzaDIuMDNzMC0uOCAwLTIuMzZjMC0xLjc3Ljk3LTIuNzUgMy4xLTIuNzUuMyAwIDIuMDIgMCAyLjAyIDB2My4xek0xMyAuOEM2LjI2LjguOCA2LjI3LjggMTNjMCA2Ljc0IDUuNDYgMTIuMiAxMi4yIDEyLjIgNi43NSAwIDEyLjItNS40NSAxMi4yLTEyLjJDMjUuMiA2LjI2IDE5LjczLjggMTMgLjh6Ii8+PHBhdGggZmlsbD0iI2ZmZiIgZD0iTTE2LjEgOC45NHMtLjkgMC0xLjQgMGMtLjU2IDAtLjY0LjI0LS42NC44IDAgLjUgMCAxLjIzIDAgMS4yM2gyLjAzTDE1LjgzIDEzaC0xLjc4djcuMDdoLTMuMVYxM0g4Ljk1di0yLjAzaDIuMDNzMC0uOCAwLTIuMzZjMC0xLjc3Ljk3LTIuNzUgMy4xLTIuNzUuMyAwIDIuMDIgMCAyLjAyIDB2My4xeiIvPjwvc3ZnPg==);
}


/* social icon - twitter */
.svg .social-list__icon--twitter {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMiAzMiIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMzIgMzIiIHdpZHRoPSIyNiIgaGVpZ2h0PSIyNiI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2ZpbGw6I2ZmZmZmZjt9PC9zdHlsZT48cGF0aCBkPSJNMjMuNiAxMy4xYy4yIDUtMy41IDEwLjctMTAuMiAxMC43LTIgMC0zLjktLjYtNS41LTEuNiAxLjkuMiAzLjgtLjMgNS4zLTEuNS0xLjYgMC0yLjktMS4xLTMuNC0yLjUuNi4xIDEuMS4xIDEuNi0uMS0xLjctLjMtMi45LTEuOS0yLjktMy42LjUuMyAxIC40IDEuNi40QzguNSAxMy44IDggMTEuNyA5IDEwLjFjMS44IDIuMiA0LjQgMy42IDcuNCAzLjgtLjQtMi4yIDEuMy00LjQgMy42LTQuNCAxIDAgMiAuNCAyLjYgMS4xLjgtLjIgMS42LS41IDIuMy0uOS0uMy44LS44IDEuNS0xLjYgMiAuNy0uMSAxLjQtLjMgMi4xLS42LS41LjgtMS4xIDEuNS0xLjggMnpNMTYgMUM3LjcgMSAxIDcuNyAxIDE2czYuNyAxNSAxNSAxNSAxNS02LjcgMTUtMTVTMjQuMyAxIDE2IDF6IiBjbGFzcz0ic3QwIi8+PC9zdmc+);
}

.svg .social-list__icon--twitter:focus,
.svg .t-accent-dark .social-list__icon--twitter:focus,
.svg .social-list__icon--twitter:hover,
.svg .t-accent-dark .social-list__icon--twitter:hover {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNiIgaGVpZ2h0PSIyNiI+PHBhdGggZmlsbD0iIzFEQTFGMiIgZD0iTTE5LjE4IDEwLjY0Yy4xNiA0LjA3LTIuODUgOC43LTguMyA4LjctMS42MiAwLTMuMTYtLjUtNC40Ni0xLjMgMS41NC4xNiAzLjEtLjI1IDQuMy0xLjIyLTEuMyAwLTIuMzUtLjktMi43Ni0yLjAzLjUuMDcuOS4wNyAxLjMtLjEtMS4zOC0uMjQtMi4zNS0xLjU0LTIuMzUtMi45Mi40LjI1LjgyLjMzIDEuMy4zMy0xLjMtLjktMS43LTIuNi0uOS0zLjkgMS40NyAxLjggMy42IDIuOTMgNi4wMyAzLjFDMTMgOS41IDE0LjM4IDcuNyAxNi4yNSA3LjdjLjggMCAxLjYzLjMyIDIuMS45LjY2LS4xNyAxLjMtLjQgMS44OC0uNzQtLjI0LjY1LS42NSAxLjIyLTEuMyAxLjYzLjU3LS4wOCAxLjE0LS4yNCAxLjctLjQ4LS40LjY1LS45IDEuMjItMS40NSAxLjYyek0xMyAuOEM2LjI2LjguOCA2LjI3LjggMTNjMCA2Ljc0IDUuNDYgMTIuMiAxMi4yIDEyLjIgNi43NSAwIDEyLjItNS40NSAxMi4yLTEyLjJDMjUuMiA2LjI2IDE5LjczLjggMTMgLjh6Ii8+PHBhdGggZmlsbD0iI2ZmZiIgZD0iTTE5LjE4IDEwLjY0Yy4xNiA0LjA3LTIuODUgOC43LTguMyA4LjctMS42MiAwLTMuMTYtLjUtNC40Ni0xLjMgMS41NC4xNiAzLjEtLjI1IDQuMy0xLjIyLTEuMyAwLTIuMzUtLjktMi43Ni0yLjAzLjUuMDcuOS4wNyAxLjMtLjEtMS4zOC0uMjQtMi4zNS0xLjU0LTIuMzUtMi45Mi40LjI1LjgyLjMzIDEuMy4zMy0xLjMtLjktMS43LTIuNi0uOS0zLjkgMS40NyAxLjggMy42IDIuOTMgNi4wMyAzLjFDMTMgOS41IDE0LjM4IDcuNyAxNi4yNSA3LjdjLjggMCAxLjYzLjMyIDIuMS45LjY2LS4xNyAxLjMtLjQgMS44OC0uNzQtLjI0LjY1LS42NSAxLjIyLTEuMyAxLjYzLjU3LS4wOCAxLjE0LS4yNCAxLjctLjQ4LS40LjY1LS45IDEuMjItMS40NSAxLjYyeiIvPjwvc3ZnPg==);
}


/* social icon - google */
.svg .social-list__icon--google,
.svg .t-accent-dark .social-list__icon--google {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMiAzMiIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMzIgMzIiIHdpZHRoPSIyNiIgaGVpZ2h0PSIyNiI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2ZpbGw6I2ZmZmZmZjt9PC9zdHlsZT48cGF0aCBkPSJNMTYuMyAzLjNDOS4yIDMuMyAzLjUgOSAzLjUgMTZzNS43IDEyLjcgMTIuNyAxMi43YzcuMyAwIDEyLjItNS4yIDEyLjItMTIuNCAwLS44LS4xLTEuNS0uMi0yLjFoLTEydjQuNGg3LjJjLS4zIDEuOS0yLjIgNS41LTcuMiA1LjUtNC4zIDAtNy45LTMuNi03LjktOHMzLjUtOCA3LjktOGMyLjUgMCA0LjEgMS4xIDUuMSAybDMuNS0zLjNjLTIuMi0yLjMtNS4xLTMuNS04LjUtMy41IiBjbGFzcz0ic3QwIi8+PC9zdmc+);
display:none;
}

.svg .social-list__icon--google:focus,
.svg .t-accent-dark .social-list__icon--google:focus,
.svg .social-list__icon--google:hover,
.svg .t-accent-dark .social-list__icon--google:hover{
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMiAzMiIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMzIgMzIiIHdpZHRoPSIyNiIgaGVpZ2h0PSIyNiI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2ZpbGw6I0VENDEyRDt9PC9zdHlsZT48cGF0aCBkPSJNMTYuMyAzLjNDOS4yIDMuMyAzLjUgOSAzLjUgMTZzNS43IDEyLjcgMTIuNyAxMi43YzcuMyAwIDEyLjItNS4yIDEyLjItMTIuNCAwLS44LS4xLTEuNS0uMi0yLjFoLTEydjQuNGg3LjJjLS4zIDEuOS0yLjIgNS41LTcuMiA1LjUtNC4zIDAtNy45LTMuNi03LjktOHMzLjUtOCA3LjktOGMyLjUgMCA0LjEgMS4xIDUuMSAybDMuNS0zLjNjLTIuMi0yLjMtNS4xLTMuNS04LjUtMy41IiBjbGFzcz0ic3QwIi8+PC9zdmc+);
}


/* social icon - youtube */
.svg .t-accent-dark .social-list__icon--youtube {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+PCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEvL0VOIiAiaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkIj48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgkgIHdpZHRoPSIyNiIgaGVpZ2h0PSIyNiIgdmlld0JveD0iMCAwIDMyIDMyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAzMiAzMiIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PGcgaWQ9IkxvemVuZ2UiPgk8Zz4JCTxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0zMS44MDcsOS4zNDhjMCwwLTAuMzEzLTIuMjAxLTEuMjcxLTMuMTdjLTEuMjE2LTEuMjczLTIuNTc3LTEuMjc5LTMuMjAyLTEuMzU0CQkJYy00LjQ3MS0wLjMyMy0xMS4xNzctMC4zMjMtMTEuMTc3LTAuMzIzaC0wLjAxM2MwLDAtNi43MDYsMC0xMS4xNzcsMC4zMjNDNC4zNDIsNC44OTksMi45OCw0LjkwNSwxLjc2NSw2LjE3OAkJCWMtMC45NTgsMC45NjktMS4yNywzLjE3LTEuMjcsMy4xN3MtMC4zMTksMi41ODYtMC4zMTksNS4xNzF2Mi40MjRjMCwyLjU4NiwwLjMxOSw1LjE3LDAuMzE5LDUuMTdzMC4zMTIsMi4yMDMsMS4yNywzLjE3MgkJCWMxLjIxNSwxLjI3MSwyLjgxMiwxLjIzMiwzLjUyMywxLjM2NWMyLjU1NiwwLjI0NiwxMC44NjIsMC4zMiwxMC44NjIsMC4zMnM2LjcxMy0wLjAxLDExLjE4NC0wLjMzMgkJCWMwLjYyNS0wLjA3NCwxLjk4Ni0wLjA4MiwzLjIwMi0xLjM1NGMwLjk1OC0wLjk3LDEuMjcxLTMuMTcxLDEuMjcxLTMuMTcxczAuMzE4LTIuNTg2LDAuMzE4LTUuMTcyVjE0LjUyCQkJQzMyLjEyNSwxMS45MzQsMzEuODA3LDkuMzQ4LDMxLjgwNyw5LjM0OHogTTEyLjg1MiwxOS44ODFsLTAuMDAxLTguOTc3bDguNjMzLDQuNTA0TDEyLjg1MiwxOS44ODF6Ii8+CTwvZz48L2c+PC9zdmc+);
}

.svg .social-list__icon--youtube:focus,
.svg .t-accent-dark .social-list__icon--youtube:focus,
.svg .social-list__icon--youtube:hover,
.svg .t-accent-dark .social-list__icon--youtube:hover {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNiIgaGVpZ2h0PSIyNiI+PHBhdGggZmlsbD0iI0U1MkQyNyIgZD0iTTI1Ljg0IDcuNlMyNS42IDUuOCAyNC44IDVjLS45OC0xLjAzLTIuMDgtMS4wNC0yLjYtMS4xLTMuNjItLjI2LTkuMDctLjI2LTkuMDctLjI2cy01LjQ2IDAtOS4xLjI2Yy0uNS4wNi0xLjYuMDYtMi42IDEuMUMuNjYgNS44Mi40IDcuNi40IDcuNlMuMTQgOS43LjE0IDExLjh2MS45N2MwIDIuMS4yNiA0LjIuMjYgNC4ycy4yNiAxLjggMS4wMyAyLjU3YzEgMS4wNCAyLjMgMSAyLjg3IDEuMSAyLjA3LjIgOC44Mi4yNyA4LjgyLjI3czUuNDYgMCA5LjEtLjI2Yy41LS4wNiAxLjYtLjA2IDIuNi0xLjEuNzctLjc4IDEuMDItMi41NyAxLjAyLTIuNTdzLjI2LTIuMS4yNi00LjJWMTEuOGMwLTIuMS0uMjYtNC4yLS4yNi00LjJ6bS0xNS40IDguNTV2LTcuM2w3LjAyIDMuNjctNy4wMiAzLjYzeiIvPjxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0xMC40NCAxNi4xNXYtNy4zbDcuMDIgMy42Ny03LjAyIDMuNjN6Ii8+PC9zdmc+);
}





footer .connect .stadium {
  margin: 30px auto 0px;
  width: 69px;
  border-bottom: none;
  display: inline-block;
}
footer .connect .stadium:hover {
  border-bottom: none;
}
footer .connect .stadium img {
	width: 100%;
	height:auto;
}

footer .linkList {
  margin: 20px 0px 20px 0px;
  background-color: rgba(51, 51, 51, 1);
}

footer .linkList li, 
.svg footer .linkList li {
  padding: 5px 10px;
}



footer .site-info {
  border-top: none;
  border-bottom: none;
  background-color: rgba(51, 51, 51, 1);
  width: 100%;
}

footer .site-info a {
  color: #fff;
  font-weight: 200;
  font-size: 14px;
  line-height: 24px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

footer .wrapper {
  padding: 5px 0px 0px;
  text-align: left;
}



footer .wrapper-copyright {
  width: 100%;
  display: inline-block;
  padding: 0px 0px 20px 0px;
}

footer .wrapper-copyright p {
  color: #999999;
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  width: auto;
}

footer .wrapper-copyright-aviva {
  display: inline-block;
  padding: 0px 15px;
}

footer .wrapper-copyright-year {
  margin: 30px 0px 0px 0px;
  padding: 0px 15px;
  display: inline-block;
}

footer.t-accent-dark a {
    border-bottom-color: #ccc;
    border-bottom-style: dotted;
    color: #fff;
    border-bottom-width: 1px;
    padding-bottom: 1px;
}

footer.t-accent-dark a:hover {
    border-bottom-style: solid;
    text-decoration: none;
    border-bottom-color: #ffffff;
}

@media only screen and (min-width:35em) {
 
  .svg footer .plain-list {
	  width: 48%;
    margin: 0 0 1.4em 2%;
  }
  .svg footer .plain-list.social-list {
	  width: 48%;
    margin: 0 0 1.4em 2%;
  }
  .svg footer .footer__link-list {
	  width: calc(25% - 1.1714em);
	}
  footer .wrapper-copyright-year {
    float: right;
  }
  .l-content-container {
	    padding: 0 1.25em;
	}

}

@media only screen and (min-width:47em) {}

@media only screen and (min-width:55em) {

	.l-content-container {
	    padding: 0 1.875em;
	}

  footer .connect {
    width: 15%;
  }
  footer .connect li {
    float: right;
  }

  footer .connect .stadium {
    margin: 30px 0px 0px 0px;
    float: right;
  }
 
  .svg footer .plain-list {
	  margin: 0px 0px 0px 0px;
    width: 19.999999%;
  }
   .svg footer .footer__link-list {
	  width: calc(25% - 1.0714em);
	  margin: 0px 0px 0px 0px;
    width: 19.8%;
	}

  footer .site-info {
    width: 85%;
  }
  footer .wrapper {
    max-width: 1132px;
    margin: 0 auto;
    padding: 30px 0px;
    text-align: left;
  }
  footer .wrapper-links {
    border-bottom: 1px solid #686868;
  }
  footer .wrapper-copyright {
    padding: 0px 0px 0px 0px;
  }
  footer .wrapper-copyright-aviva {
    width: 85%;
    float: left;
    padding: 0px 0px 0px 0px;
  }
  footer .wrapper-copyright-year {
    width: 15%;
    float: right;
    margin: 6px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
  }
}